Show / Hide Table of Contents

# Enum SDL.SDL_SYSWM_TYPE

###### Namespace: SDL2

###### Assembly: SDL2-CS.dll

##### Syntax

    public enum SDL_SYSWM_TYPE

### Fields

Name | Description
--- | ---
SDL_SYSWM_ANDROID |
SDL_SYSWM_COCOA |
SDL_SYSWM_DIRECTFB |
SDL_SYSWM_MIR |
SDL_SYSWM_UIKIT |
SDL_SYSWM_UNKNOWN |
SDL_SYSWM_WAYLAND |
SDL_SYSWM_WINDOWS |
SDL_SYSWM_WINRT |
SDL_SYSWM_X11 |

### Extension Methods

EnumExtensions.GetAttribute<TAttribute>()